<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:weightSum="3"
        android:orientation="vertical">


    <EditText
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="left"
            android:text="这是一段测试文本，可以进行编辑！"
            android:id="@+id/voice_test_text"
            android:layout_weight="2" />

    <TableLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:stretchColumns="0,3"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:id="@+id/table">


        <TableRow android:layout_marginBottom="50px">

            <TextView />

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingTop="15px"
                    android:paddingBottom="15px"
                    android:text="播报人员：" />


            <RadioGroup
                    android:layout_width="wrap_content"
                    android:orientation="horizontal"
                    android:layout_gravity="center"
                    android:id="@+id/voice_member_group"
                    android:layout_height="match_parent">

                <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="小峰"
                        android:id="@+id/voice_member_xiaofeng" />

                <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="小燕"
                        android:layout_marginLeft="150px"
                        android:id="@+id/voice_member_xiaoyan" />


            </RadioGroup>

            <TextView />
        </TableRow>

        <TableRow android:layout_marginBottom="50px">

            <TextView />

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="播报音量：" />

            <SeekBar
                    android:id="@+id/voice_size"
                    android:layout_width="wrap_content"
                    android:max="100"
                    android:min="0"
                    android:layout_height="match_parent" />

            <TextView />
        </TableRow>

        <TableRow android:layout_marginBottom="50px">

            <TextView />

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="播报音调：" />

            <SeekBar
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:max="100"
                    android:min="0"
                    android:id="@+id/voice_indicate" />

            <TextView />
        </TableRow>

        <TableRow android:layout_marginBottom="50px">

            <TextView />

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="播报音速：" />

            <SeekBar
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:max="200"
                    android:min="100"
                    android:id="@+id/voice_speed" />

            <TextView />
        </TableRow>


        <TableRow>

            <TextView />

            <Button
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/save_voice_setting"
                    android:text="保 存" />

            <Button
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/cancel_voice_setting"
                    android:layout_marginLeft="10px"
                    android:text="取 消" />

            <TextView />
        </TableRow>


    </TableLayout>


</LinearLayout>